name: 'Waffenlose Kampftechnik: Mercenario'
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-waffenlose-kampftechnik-mercenario
  type: unarmed-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: cNl5vO0BC8xZBWqA
_key: '!items!cNl5vO0BC8xZBWqA'
